body {
		background:#CCCCFF;	
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: small;
		}

p 	{
		margin-top:12px;
		margin-bottom:0px;
		}

A 	{ 
		text-decoration:none;
		}

A:link		{ color: #0000FF; }
A:visited	{ color: #6666CC; }
A:active	   { color: #0000FF; }
A:hover		{ color: #9999CC; }

h1 {
		border:1px dotted #66C;
		background: #DDDDFF;
		color: #6666CC;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: large;
		font-weight: bold;
		text-align: center;
		padding: 5px; 
		}
	
#banner {
  		text-align:center;
		margin: 15px 15px;
		}
			
#content {
		width:760px;
		margin-top:0px;
		margin-right:auto;
		margin-left:auto;
		padding: 0;
		text-align: left;
		}

#left {
 		float: left;
		width: 150px;
		padding-right:10px;
		text-align: right;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 11px;
		line-height: 18px;
		}

#center {
		float: left;
		width: 410px;
		padding:0 10px 0 10px;
		border-left:1px solid #99C; 
		border-right:1px solid #99C; 
		}

		
#right {
		float: left;
		width: 150px;
		padding-left: 10px;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 11px;
		line-height: 18px;
		}

#links {
		font-family: arial, sans-serif;
		font-size: 11px;
		line-height: 16px;
		color: #000000;
		margin: 0 0 0 0;
		padding-top: 5px;
		padding-bottom: 10px;
		border-bottom:1px solid #99C; 
		}		

#sub-rj {
		text-align: right;
		font-family: arial, sans-serif; 
		font-size: 9px;
		}

		
.arc-date {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: large;
		font-weight: bold;
		color: #66c;
		border-bottom:1px solid #99C;
		padding-top:10px;
		padding-bottom:5px;
		margin-bottom:8px;
		}		

.arc-list {
		text-indent:-20px;
		padding-left:20px; 
		margin-bottom:5px;
		}

.blogimage {
		float:left;
		width:150px;
		margin-top:15px;
		margin-right:12px;
		text-align: center;
		}

.blogtext {
		width:238px;
		float:left;
		margin-bottom:15px;
		margin-top:15px;
		font-family: times new roman, serif;
		font-size: small;
		}

.blogtext a,
.blogtext a:link,
.blogtext a:visited,
.blogtext a:active,
.blogtext a:hover {
		color: #0000FF;
		text-decoration: none;
		border-bottom: dotted #99C 1px;
		}
		
.cat-arc-list {
		font-family: verdana, arial, helvetica, sans-serif;
		margin-bottom: 1px;
		}
		
.category {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size:11px;
		text-align:center;
		padding:15px 10px;
      border-top: 1px solid #99C;
}		
					 
.caticon {
		font-family: arial, sans-serif;
		font-weight:bold;
		font-size:11px;
		float: right;
		text-transform:uppercase;
		letter-spacing:2px;
		padding-top:6px;
		}

.caticon a,
.caticon a:link,
.caticon a:visited,
.caticon a:active,
.caticon a:hover {
		text-decoration: none;
		}
		
.cat-list {
		font-family: arial, sans-serif;
		padding-top:0px;
		padding-bottom:0px;
		color: #000000;
		}
		
.copy {
		font-family: arial, sans-serif; 
		font-size:10px;
		color: #66C;
		padding-top:20px; 
		padding-bottom:50px;
		margin-top:0px; 
		margin-bottom:0px; 
		line-height:13px; 
		text-align:center;
		}
		
.count {
		font-size: 9px;
		}		
		
.date {
		font-size: 11px;
		font-weight: bold;
		background-color: #99C;
		color: #CCF;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		text-align:center;
		}

.error {
		float: left;
		width: 410px;
		padding: 10px;
		margin:100px 60px 0px 60px;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 15px;
		line-height: 20px;
		border:1px dotted #339;
		}
		
.fulldate	{ 
		color:#66C;
		font-family: arial, sans-serif; 
		font-size: large; 
		border-bottom:1px solid #99C;
		font-weight:bold;
		padding-bottom:8px;
		padding-top:13px;
		padding-left:8px;
		padding-right:8px;
		}			
		
.google-ad {
		text-align:center;
		margin: 0 0 0 0;
		padding-top:20px;
		padding-bottom:20px; 
		}
		
.header {
		color: #66C;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		margin-bottom:3px;
		padding: 2px 0 4px 0;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		}
				
.item {
	   text-indent:-18px;
	   padding-left:18px; 
		margin-top:5px; 
	   margin-bottom:5px;}

.item a:link, 
.item a:visited, 
.item a:active, 
.item a:hover {
		color: #0000FF;
		text-decoration: none;
		border-bottom: dotted #99C 1px;
		}	

.lastweek {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size:12px;
		padding-bottom:10px;
      padding-top:10px;
      border-top: 1px solid #99C;
		}		
		
.navicon {
		padding-left:10px;
		vertical-align: baseline; 
		}
		
.next {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size:11px;
		line-height: 15px;
		float: left;
		width:197px;
		margin-left:8px;
		text-align:left;
		padding-bottom:15px;
		}	
		
.note	{
		padding: 10px 10px 10px 10px;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 9px;
		line-height: 13px;
		border:1px dotted #339;
		}

.nugdate	{ 
		color:#66C;
		font-family: arial, sans-serif; 
		font-size: large; 
		border-bottom:1px solid #99C;
		font-weight:bold;
		padding: 8px;
		}		
		
.perma a ,
.perma a:link,
.perma a:visited,
.perma a:active,
.perma a:hover {
		color: #0000FF;
		text-decoration: none;
		border: none;
		}

.pnt {
		padding-top:5px;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-weight: normal;
		font-size:9px;
		line-height: 15px;
		text-transform:uppercase;
		}		

.poem	{
		font-family:arial;
		font-size:x-small;
		}
		
.posted	{ 
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: 12px; 
		margin-top:12px;
		margin-bottom:10px;
		text-align: right;
		}

.prev {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size:11px;
		text-align:right;
		line-height: 15px;
		float: left;
		width:197px;
		padding-bottom:15px;
		margin-right:8px;
		}		
		
.prevnext {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size:11px;
		text-align:center;
		padding-bottom:4px;
      padding-top:10px;
      border-top: 1px solid #99C;
 		border-bottom: 1px solid #99C;
		}		
	
.tag {
                padding-left:20px;
                }